Subject: locally storing issues/comments/projects

From: Sahil Gautam <[email-masked]>
Date: Tue, 8 Jul 2025 16:22:23 +0530

hi

i was previously on github but recently moved to gitea  as i want to be 
sure that things won't change over night because some big company thinks 
so, things like addition of an annoying chatbot button everywhere. i now 
feel that the things like issues/projects/comments should be stored in 
separate private branches in git so that one doesn't have to depend on 
the hosting service providers.

i asked it to the gitea devs 
https://github.com/go-gitea/gitea/issues/34993#issuecomment-3048363965 
and they said that most of these operations are database-based. I 
thought what if git supports it inherently, so i write this mail :)

sahil gautam